html, body{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
	background-color: #F9F9F9;
}
a, ul, li, p, h1, h2, h3, h4, h5, h6, span, button, input, textarea{
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 125%;
}
a{
	color: inherit;
}
*{
	transition: 0.3s ease;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.container{
	width:100%;
	max-width: 1200px;
	height:auto;
	position: relative;
	z-index: 2;
	margin:auto;
}

/*BANNER*/
	header{
		width: 100%;
		background-color: #000;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.headerBackground{
		width: 100%;
		height: 300px;
		padding: 0 0 50px;
		display: flex;
		align-items: center;
		background-color: #0009;
	}
	.headerBackground h1{
		font-size: 24px;
		text-align: center;
		color: #FFF;
	}
	.headerBackground p{
		font-size: 18px;
		text-align: center;
		color: #FFF;
	}
	.headerMarca{
		width: 100px;
		height: 100px;
		margin: 0 auto 20px;
		padding: 10px;
		display: flex;
		border: 2px solid #FFF9;
		align-items: center;
		justify-content: center;
		border-radius: 100px;
		background-color: #FFF;
		background-size: cover;
		background-position: center;
	}
	.headerMarca img{
		max-width: 100px;
		max-height: 100px;
	}

/*MENU*/
	.menu{
		width: 100%;
		height: 100vh;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		background-color: #0009;
	}
	.menuBackground{
		width: 100%;
		max-width: 300px;
		height: 100vh;
		position: relative;
		border-right:2px solid #000;
		background-color: #FFF;
	}
	.menuFechar{
		width: 30px;
		height: 30px;
		border-radius: 100px;
		position: fixed;
		top: 15px;
		left: 285px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #FFF;
	}
	.menuFechar p{
		font-size: 14px;
		font-weight: bold;
		color: #555;
	}
	.menuInfo{
		padding: 25px 10px;
		display: flex;
		align-items: center;
	}
	.menuMarca{
		width: 60px;
		min-width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 100px;
		background-size: cover;
		background-position: center;
	}
	.menuMarca img{
		width: 30px;
	}
	.menuNome{
		margin: 10px;
	}
	.menuNome p{
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #000;
	}
	.menuBg{
		padding: 15px 0;
		margin: 0 10px;
		border-bottom: 1px solid #EEE;
	}
	.menuBg:last-of-type{
		border-bottom: 0px solid #EEE;
	}
	.menuBg p{
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #777;
	}
	.menuBg p:hover{
		color: #333;
	}

/*CATEGOTIAS*/
	.categorias{
		width: 100%;
		margin: -50px 0 0;
		background-size: 0%;
	}
	.categoriasFixo{
		position: fixed;
		top: 0;
		margin: 0;
		background-color: #000;
		z-index: 999;
		background-color: #000;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.categoriasBackground{
		background-color: #0000;
	}
	.categoriasFixo .categoriasBackground{
		padding: 10px 0 0;
		height: 45px;
		display: flex;
		overflow: hidden;
		align-items: center;
		background-color: #000C;
	}
	.categoriasConteudo{
		width: 100%;
	}
	.categoriasBg{
		width: 100px;
		height: auto;
	}
	.categoriasFixo .categoriasBg{
		width: auto;
		margin: 0 10px;
	}
	.categoriasBgImagem{
		width: 75px;
		height: 75px;
		margin: auto;
		border: 3px solid #F9F9F9;
		border-radius: 100px;
		background-color: #FFF;
		background-size: cover;
		background-position: center;
	}
	.categoriasFixo .categoriasBgImagem{
		display: none;
	}
	.categoriasBgTexto{
		width: 100%;
		margin: 10px 0;
	}
	.categoriasBgTexto p{
		margin: auto;
		font-size: 14px;
		font-weight: 500;
		text-transform: uppercase;
		text-align: center;
		color: #999;
	}

/*CARDAPIO*/
	.cardapio{
		width: auto;
		padding: 20px;
		margin: 10px 10px 50px;
		border-radius: 5px;
		background-color: #FFF;
	}
	.cardapioTitulo{
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0 0 10px 0;
		border-bottom: 1px solid #DDD;
	}
	.cardapioTitulo h2{
		font-size: 22px;
		text-transform: uppercase;
		color: #000;
	}
	.cardapioTitulo p{
		font-size: 14px;
		font-style: italic;
		color: #333;
	}
	.cardapioConteudo{
		width: 100%;
	}
	.cardapioConteudoBg{
		width: 100%;
		padding: 20px 0;
		border-bottom: 3px dotted #EEE;
	}
	.cardapioConteudoInfo{
		width: 100%;
		display: flex;
		align-items: flex-start;
	}
	.cardapioConteudoInfo form{
		width: 100%;
		display: flex;
	}
	.cardapioConteudoImagem{
		min-width: 90px;
		height: 90px;
		border-radius: 5px;
		background-size: cover;
		background-position: center;
		background-color: #EEE;
	}
	.cardapioConteudoDescricao{
		margin: 0 0 0 10px;
	}
	.cardapioConteudoDescricao h3{
		font-size: 15px;
		text-transform: uppercase;
	}
	.cardapioConteudoDescricao p:first-of-type{
		margin: 10px 0;
		font-size: 13px;
		color: #777;
	}
	.cardapioConteudoDescricao p:last-of-type{
		font-size: 14px;
		font-weight: 600;
	}
	.cardapioConteudoDescricao p:last-of-type span{
		text-decoration: line-through;
	}
	.cardapioQuantidade{
		width: 100%;
		display: flex;
	}	
	.cardapioQuantidade input{
		width: 100%;
		height: 30px;
		margin: 10px 0 0;
		border: 1px solid #CCC;
		text-align: center;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: bold;
	}
	.cardapioQuantidade input::placeholder{
		font-size: 11px;
		letter-spacing: 1px;
	}
	.cardapioAdicionar{
		width: 100%;
		margin: 10px 0 0;
		padding: 10px 0;
		border-radius: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		border: none;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: 1px;
		text-transform: uppercase;
		background-color: #CCC;
	}
	.cardapioAdicionar p{
		
	}

/*POPUP*/
	.popUp {
		display: none;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: fixed;
		z-index: 999;
		background-color: #0006;
	}
	.popUp .container {
		max-width: 90%
	}
	.popUp .flex {
		height: 100%;
		position: relative;
		z-index: 999;
		justify-content: center;
		align-items: center
	}
	.popUpBg {
		width: 100%;
		height: auto;
		max-width: 800px;
		max-height: 500px;
		overflow: auto;
		padding: 10px;
		background: #FFF;
		border-radius: 5px;
		position: relative;
		box-shadow: 0 0 5px #000
	}
	.popUpBgFechar{
		width: 30px;
		height: 30px;
		position: absolute;
		z-index: 99;
		top: 10px;
		right: 10px;
		border-radius: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		color: #FFF;
		background-color: #000
	}
	.popUpConteudo{
		position: relative;
		z-index: 2;
	}
	.popUpCardapioImagem{
		width: 100%;
		max-height: 400px;
		overflow: hidden;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.popUpCardapioImagem img{
		width: 100%;
	}
	.popUpCardapioDescricao{
		width: 100%;
		max-height: 400px;
		overflow: auto;
		margin: 0 0 0 25px;
	}
	.popUpCardapioTitulo h3{
		width: 100%;
		height: 30px;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
		color: #000;
	}
	.popUpCardapioTitulo p{
		width: 100%;
		margin: 10px 0;
		font-size: 16px;
		font-weight: 300;
		text-align: center;
		color: #999;
	}
	.popUpCardapioTitulo p:last-of-type{
		margin: 0;
		font-weight: bold;
		color: #000;
	}
	.popUpCardapioTitulo p:last-of-type span{
		font-weight: 300;
		text-decoration: line-through;
	}
	.popUpCardapioTitulo form{
		margin: 25px 0 0;
	}
	.popUpCompartilhar{
		width: 100%;
		margin: 30px 0 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.popUpCompartilhar p{
		width: 100%;
		font-size: 12px;
		font-style: italic;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		color: #777;
	}
	.popUpCompartilharBg{
		width: 40px;
		height: 40px;
		margin: 5px 10px;
		border-radius: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #2D4;
	}
	.popUpCompartilharBg img{
		width: 20px;
		filter: brightness(10);
	}

/*PAGAMENTO*/
	.pagamento{
		width: auto;
		padding: 20px;
		margin: 10px;
		border-radius: 5px;
		background-color: #FFF;
	}
	.pagamentoTitulo{
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		display: flex;
		border-bottom: 1px solid #CCC;
	}
	.pagamentoTitulo h2{
		font-size: 14px;
		text-transform: uppercase;
		color: #000;
	}
	.pagamentoIcone{
		width: 100%;
	}
	.pagamentoIconeBg{
		width: 100%;
		margin: 10px 0 0;
		display: flex;
		align-items: center;
	}
	.pagamentoIconeBg img{
		width: 20px;
		height: 20px;
		margin: 0 10px 0 0;
		opacity: 0.7;
	}
	.pagamentoIconeBg p{
		font-size: 14px;
		font-weight: 500;
	}

/*HORARIO*/
	.horario{
		width: auto;
		padding: 20px;
		margin: 10px;
		border-radius: 5px;
		background-color: #FFF;
	}
	.horarioTitulo{
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		display: flex;
		border-bottom: 1px solid #CCC;
	}
	.horarioTitulo h2{
		font-size: 14px;
		text-transform: uppercase;
		color: #000;
	}	
	.horarioBg{
		width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid #EEE;
		display: flex;
	}
	.horarioBg p:first-of-type{
		width: 100%;
		font-size: 14px;
		font-weight: 500;
		color: #777;
	}
	.horarioBg p:last-of-type{
		width: 100%;
		font-size: 14px;
		font-weight: bold;
		text-align: right;
		text-transform: uppercase;
		color: #333;
	}

/*INFORMACOES*/
	.informacoes{
		width: auto;
		padding: 20px;
		margin: 10px;
		border-radius: 5px;
		background-color: #FFF;
	}
	.informacoesTitulo{
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		display: flex;
		border-bottom: 1px solid #CCC;
	}
	.informacoesTitulo h2{
		font-size: 14px;
		text-transform: uppercase;
		color: #000;
	}	
	.informacoesTexto{
		width: 100%;
	}		
	.informacoesTexto p{
		width: 100%;
		font-size: 14px;
		padding: 10px 0;
		border-bottom: 1px solid #EEE;
		color: #777;
	}
	.informacoesTexto p:last-of-type{
		border-bottom: 0px solid #EEE;
	}

/*CONTATO*/
	.contato{
		width: auto;
		padding: 20px;
		margin: 10px 10px 100px;
		border-radius: 5px;
		background-color: #FFF;
	}
	.contatoTitulo{
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		display: flex;
		border-bottom: 1px solid #CCC;
	}
	.contatoTitulo h2{
		font-size: 14px;
		text-transform: uppercase;
		color: #000;
	}	
	.contatoBg{
		width: 100%;
		display: flex;
		align-items: center;
	}
	.contatoBg img{
		width: 20px;
		height: 20px;
		margin: 0 10px 0 0;
		opacity: 0.7;
	}	
	.contatoBg p{
		width: 100%;
		font-size: 12px;
		padding: 10px 0;
		border-bottom: 1px solid #EEE;
		color: #777;
	}
	.contatoBg p span{
		font-size: 14px;
		font-weight: bold;
		color: #333;
	}

/*ENDERECO*/
	.endereco{
		width: 40px;
		height: 40px;
		border-radius: 100px;
		position: fixed;
		z-index: 998;
		bottom: 170px;
		right: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #099;
	}
	.endereco img{
		width: 20px;
		height: auto;
		filter: brightness(10);
	}

/*WHATSAPP*/
	.whatsapp{
		width: 40px;
		height: 40px;
		border-radius: 100px;
		position: fixed;
		z-index: 998;
		bottom: 70px;
		right: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #2D6;
	}
	.whatsapp img{
		width: 20px;
		height: auto;
		filter: brightness(10);
	}

/*TELEFONE*/
	.telefone{
		width: 40px;
		height: 40px;
		border-radius: 100px;
		position: fixed;
		z-index: 998;
		bottom: 120px;
		right: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #000;
	}
	.telefone img{
		width: 20px;
		height: auto;
		filter: brightness(10);
	}

/*FIXO CARRINHO*/
	.fixoCarrinho{
		width: 100%;
		height: 100vh;
		display: none;
		position: fixed;
		z-index: 1000;
		top: 0px;
		background-color: #0009;
	}
	.fixoCarrinhoAberto{
		display: block;
	}
	.fixoCarrinhoFechar{
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 10px;
		right: 335px;
		border-radius: 50px;
		z-index: 999;
		background-color: #FFF;
		cursor: pointer;
	}
	.fixoCarrinhoFechar:hover{
		background-color: #CCC;
	}
	.fixoCarrinhoBackground{
		width: 350px;
		height: 100vh;
		position: fixed;
		right: 0;
		z-index: 998;
		background-color: #F9F9F9;
		box-shadow: -5px 0 25px #0009;
	}
	.fixoCarrinhoTitulo{
		padding: 20px;
		background-color: #555;
	}
	.fixoCarrinhoTitulo p{
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		color: #FFF;
	}
	.fixoCarrinhoItens{
		overflow: auto;
		padding: 20px 20px 0;
		position: absolute;
		top: 70px;
		bottom: 190px;
	}
	.fixoCarrinhoItens::-webkit-scrollbar {
		width: 0px;
	}
	.fixoCarrinhoItensBg{
		width: 100%;
		padding: 20px 0;
		display: flex;
		position: relative;
		border-bottom: 1px solid #DDD;
	}
	.fixoCarrinhoItensImagem{
		min-width: 100px;
		min-height: 100px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 5px;
		overflow: hidden;
		border: 1px solid #CCC;
	}
	.fixoCarrinhoItensImagem img{
		max-width: 80px;
		max-height: 80px;
	}
	.fixoCarrinhoItensTexto{
		width: 100%;
		margin: 0 0 0 10px;
		display: flex;
		flex-wrap: wrap;
	}
	.fixoCarrinhoItensProdutos{
		width: 100%;
	}
	.fixoCarrinhoItensProdutos p{
		font-size: 14px;
		font-weight: 500;
		line-height: 150%;
	}
	.fixoCarrinhoItensValor{
		width: 100%;
		margin: -10px 0 10px;
	}
	.fixoCarrinhoItensValor p{
		font-size: 18px;
		font-weight: bold;
		line-height: 125%;
	}
	.fixoCarrinhoItensAcoes{
		width: 100%;
		display: flex;
		justify-content: flex-end;
	}
	.fixoCarrinhoItensAcoesBg{
		width: 30px;
		height: 30px;
		margin: 0 0 0 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #777;
	}
	.fixoCarrinhoItensAcoesBg:hover{
		filter: brightness(1.1);
	}
	.fixoCarrinhoItensAcoesBg:last-of-type{
		background-color: #000;
	}
	.fixoCarrinhoItensAcoesBg p{
		font-size: 20;
		font-weight: bold;
		color: #FFF;
	}
	.fixoCarrinhoItensAcoesBg img{
		width: 12px;
		filter: invert(1);
	}
	.fixoCarrinhoResumo{
		width: 100%;
		padding: 20px 0;
		position: absolute;
		z-index: 999;
		bottom: 0;
		right: 0;
		background-color: #2D6;
	}
	.fixoCarrinhoResumo{
		padding: 30px 0 0;
		padding: 10px 0 50px;
		position: absolute;
		z-index: 999;
		bottom: 0;
		right: 0;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
		border-top: 1px solid #CCC;
		background-color: #EEE;
	}
	.fixoCarrinhoSubtotal{
		width: 100%;
		display: flex;
		margin: 0 20px 20px;
		justify-content: space-between;
	}
	.fixoCarrinhoSubtotal p{
		font-size: 16px;
		font-weight: 500;
		text-transform: uppercase;
	}
	.fixoCarrinhoSubtotal p:last-of-type{
		font-size: 18px;
		font-weight: bold;
	}
	.fixoCarrinhoBotoes{
		width: 100%;
		height: 50px;
		position: absolute;
		bottom: 0;
		display: flex;
		padding: 0;
		bottom: 0;
		z-index: 999;
		background-color: #C00;
	}
	.fixoCarrinhoBotoes a{
		width: 100%;
		padding: 15px;
		margin: 0;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase;
		color: #0009;
		background-color: #2D8;
	}
	.fixoCarrinhoBotoes a:hover{
		background-color: #999;
	}
	.fixoCarrinhoFechar{
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 10px;
		right: 335px;
		border-radius: 50px;
		z-index: 999;
		background-color: #FFF;
		cursor: pointer;
	}
	.fixoCarrinhoFechar:hover{		
		background-color: #CCC;
	}
	.fixoCarrinhoVazio{
		width: 100%;
		height: 90%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		align-content: center;
		justify-content: center;
	}
	.fixoCarrinhoVazio img{
		width: 100%;
		max-width: 200px;
		opacity: 0.5;
	}
	.fixoCarrinhoVazio p{
		padding: 0 20px;
		font-size: 18px;
		text-align: center;
		color: #999;
	}

/*FOOTER*/
	footer{
		width: 100%;
		height: 50px;
		position: fixed;
		display: flex;
		align-items: center;
		z-index: 2;
		bottom: 0;
		left: 0;
		border-top:1px solid #CCC;
		background-color: #F9F9F9;
	}
	.footerBackground{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.footerBg{
		width: 100%;
		margin: 0 10px;
		text-align: center;
	}
	.footerBg img{
		width: 25px;
	}

@media screen and (max-width:1024px) and (min-width: 768px){
}

@media screen and (max-width:767px){
	.flex{
		flex-wrap: wrap;
	}
	
	/*POPUP*/
		.popUpCardapioDescricao{
			margin: 10px;
		}

	/*COOKIES*/
		.cookiesAviso p:nth-child(1){
			margin: 0 10px 20px;
		}

	/*ANIMACAO*/
		.animacao01,
		.animacao02,
		.animacao03,
		.animacao04,
		.animacao05,
		.animacao06,
		.animacao07,
		.animacao08,
		.animacao09,
		.animacao10,
		.animacao11,
		.animacao12,
		.animacao13,
		.animacao14,
		.animacao15,
		.animacao16{
			opacity: 0;
		}
		.animacaoDelay0250{
			animation-delay: 0s;
		}
		.animacaoDelay0500{
			animation-delay: 0s;
		}
		.animacaoDelay0750{
			animation-delay: 0s;
		}
		.animacaoDelay1000{
			animation-delay: 0.25s;
		}
		.animacaoDelay1250{
			animation-delay: 0.25s;
		}
		.animacaoDelay1500{
			animation-delay: 0.25s;
		}
		.animacaoDelay1750{
			animation-delay: 0.25s;
		}
		.animacaoDelay2000{
			animation-delay: 0.5s;
		}
		.animacaoDelay2250{
			animation-delay: 0.5s;
		}
		.animacaoDelay2500{
			animation-delay: 0.5s;
		}
		.animacaoDelay2750{
			animation-delay: 0.5s;
		}
		.animacaoDelay3000{
			animation-delay: 0.75s;
		}
}